name = "[Let's Do] NetherVinery"
filename = "letsdo-nethervinery-fabric-1.2.3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "b6e4223e8ca0632ffd082f8ef7bb847060a75777"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5092321
project-id = 930072
